Subject: work from home request
From: Elharith Elsiddig <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Date: Wed, 23 Feb 2022 10:51:54 -0700 (MST)

Dear Sir/Madam, 

I’d like to request the ability to work from home . Due to inability to come to the office as am inroll in courses which i paid for them already a round 60k in Hyderabad , Telengana State 

Also am trying to solve my visa issue as the FRRO request me to Leave India and come with another Visa due to new regulations of the FRRO which affect many of foreigners students here and attached on this mail my exit permit for a certain period. 

I have joined your valuable company on 24/02/2021 since the time I joined I was making sure to follow all the rules and the instructions of my supervisor with 0 Absent Days and Delay . I have all the technical conditions to maintain my level of productivity while working from home. I’ll keep my regular work hours, [from 4.30 pm to 1.30 am ]. Also, I’ll have access to my work email and mobile phone and I’ll be able to attend meetings as usual. 

As soon as the reasons behind my request are no longer active, I’ll return to the office. 

Thank you for considering this request. Let me know if you have any questions or concerns. 

Best regards, 
Elharith